
Foreman - Bug #16926

Can't deploy anymore via Vmware Image After upgrade vmware from 5.5. to 6

10/14/2016 06:31 AM - Mario Gamboa

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

2016-10-14 12:18:27 [app] [I] Started GET "/tasks/f58b9006-9575-4729-a8ef-3f2963f8d0a8" for 10.210

.140.10 at 2016-10-14 12:18:27 +0200

2016-10-14 12:18:27 [app] [I] Processing by TasksController#show as */*

2016-10-14 12:18:27 [app] [I]   Parameters: {"id"=>"f58b9006-9575-4729-a8ef-3f2963f8d0a8"}

2016-10-14 12:18:27 [app] [I]   Rendered tasks/_list.html.erb (0.3ms)

2016-10-14 12:18:27 [app] [I] Completed 200 OK in 6ms (Views: 0.7ms | ActiveRecord: 0.8ms)

2016-10-14 12:18:27 [app] [I] Completed 200 OK in 1535ms (Views: 4.1ms | ActiveRecord: 12.8ms)

2016-10-14 12:18:29 [app] [I] Started GET "/tasks/f58b9006-9575-4729-a8ef-3f2963f8d0a8" for 10.210

.140.10 at 2016-10-14 12:18:29 +0200

2016-10-14 12:18:29 [app] [I] Processing by TasksController#show as */*

2016-10-14 12:18:29 [app] [I]   Parameters: {"id"=>"f58b9006-9575-4729-a8ef-3f2963f8d0a8"}

2016-10-14 12:18:29 [app] [I]   Rendered tasks/_list.html.erb (1.0ms)

2016-10-14 12:18:29 [app] [I] Completed 200 OK in 9ms (Views: 1.8ms | ActiveRecord: 1.1ms)

2016-10-14 12:18:30 [app] [I] Started GET "/tasks/f58b9006-9575-4729-a8ef-3f2963f8d0a8" for 10.210

.140.10 at 2016-10-14 12:18:30 +0200

2016-10-14 12:18:30 [app] [I] Processing by TasksController#show as */*

2016-10-14 12:18:30 [app] [I]   Parameters: {"id"=>"f58b9006-9575-4729-a8ef-3f2963f8d0a8"}

2016-10-14 12:18:30 [app] [I]   Rendered tasks/_list.html.erb (0.4ms)

2016-10-14 12:18:30 [app] [I] Completed 200 OK in 6ms (Views: 0.8ms | ActiveRecord: 0.8ms)

2016-10-14 12:18:32 [app] [I] Started GET "/tasks/f58b9006-9575-4729-a8ef-3f2963f8d0a8" for 10.210

.140.10 at 2016-10-14 12:18:32 +0200

2016-10-14 12:18:32 [app] [I] Processing by TasksController#show as */*

2016-10-14 12:18:32 [app] [I]   Parameters: {"id"=>"f58b9006-9575-4729-a8ef-3f2963f8d0a8"}

2016-10-14 12:18:32 [app] [I]   Rendered tasks/_list.html.erb (0.4ms)

2016-10-14 12:18:32 [app] [I] Completed 200 OK in 6ms (Views: 0.7ms | ActiveRecord: 0.9ms)

2016-10-14 12:18:33 [app] [I] Started GET "/tasks/f58b9006-9575-4729-a8ef-3f2963f8d0a8" for 10.210

.140.10 at 2016-10-14 12:18:33 +0200

2016-10-14 12:18:33 [app] [I] Processing by TasksController#show as */*

2016-10-14 12:18:33 [app] [I]   Parameters: {"id"=>"f58b9006-9575-4729-a8ef-3f2963f8d0a8"}

2016-10-14 12:18:33 [app] [I]   Rendered tasks/_list.html.erb (0.4ms)

2016-10-14 12:18:33 [app] [I] Completed 200 OK in 7ms (Views: 0.8ms | ActiveRecord: 0.8ms)

2016-10-14 12:18:35 [app] [I] Started GET "/tasks/f58b9006-9575-4729-a8ef-3f2963f8d0a8" for 10.210

.140.10 at 2016-10-14 12:18:35 +0200

2016-10-14 12:18:35 [app] [I] Processing by TasksController#show as */*

2016-10-14 12:18:35 [app] [I]   Parameters: {"id"=>"f58b9006-9575-4729-a8ef-3f2963f8d0a8"}

2016-10-14 12:18:35 [app] [I]   Rendered tasks/_list.html.erb (0.4ms)

2016-10-14 12:18:35 [app] [I] Completed 200 OK in 7ms (Views: 0.8ms | ActiveRecord: 0.9ms)

2016-10-14 12:18:37 [app] [I] Started GET "/tasks/f58b9006-9575-4729-a8ef-3f2963f8d0a8" for 10.210

.140.10 at 2016-10-14 12:18:37 +0200

2016-10-14 12:18:37 [app] [I] Processing by TasksController#show as */*

2016-10-14 12:18:37 [app] [I]   Parameters: {"id"=>"f58b9006-9575-4729-a8ef-3f2963f8d0a8"}

2016-10-14 12:18:37 [app] [I]   Rendered tasks/_list.html.erb (0.4ms)

2016-10-14 12:18:37 [app] [I] Completed 200 OK in 7ms (Views: 0.8ms | ActiveRecord: 0.9ms)

2016-10-14 12:18:37 [app] [W] Failed to create a compute vmWARE (VMware) instance test.loc: Invali

dArgument: A specified parameter was not correct: configSpec.bootOptions.bootOrder

 |
 | RbVmomi::Fault: InvalidArgument: A specified parameter was not correct: configSpec.bootOptions.

bootOrder

 | /opt/theforeman/tfm/root/usr/share/gems/gems/rbvmomi-1.8.2/lib/rbvmomi/vim/Task.rb:11:in `wait_

for_completion'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/fog-vsphere-0.7.0/lib/fog/vsphere/requests/compute

/vm_clone.rb:646:in `vm_clone'

 | /usr/share/foreman/app/models/compute_resources/foreman/model/vmware.rb:404:in `clone_vm'

 | /usr/share/foreman/app/models/compute_resources/foreman/model/vmware.rb:361:in `create_vm'

 | /usr/share/foreman/app/models/concerns/orchestration/compute.rb:82:in `setCompute'

 | /usr/share/foreman/app/models/concerns/orchestration.rb:162:in `execute'

 | /usr/share/foreman/app/models/concerns/orchestration.rb:107:in `block in process'

 | /usr/share/foreman/app/models/concerns/orchestration.rb:99:in `each'

 | /usr/share/foreman/app/models/concerns/orchestration.rb:99:in `process'

 | /usr/share/foreman/app/models/concerns/orchestration.rb:35:in `on_save'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:432:in `block in make_lambda'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:164:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:164:in `block in halting'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:504:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:504:in `block in call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:504:in `each'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:504:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:92:in `__run_callbacks__'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:778:in `_run_save_callbacks'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/callbacks.rb

:302:in `create_or_update'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/persistence.

rb:120:in `save'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/validations.

rb:37:in `save'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/attribute_me

thods/dirty.rb:21:in `save'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/transactions

.rb:286:in `block (2 levels) in save'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/transactions

.rb:351:in `block in with_transaction_returning_status'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/connection_a

dapters/abstract/database_statements.rb:213:in `block in transaction'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/connection_a

dapters/abstract/transaction.rb:184:in `within_new_transaction'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/connection_a

dapters/abstract/database_statements.rb:213:in `transaction'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/transactions

.rb:220:in `transaction'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/transactions

.rb:348:in `with_transaction_returning_status'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/transactions

.rb:286:in `block in save'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/transactions

.rb:301:in `rollback_active_record_state!'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/transactions

.rb:285:in `save'

 | /usr/share/foreman/app/models/concerns/foreman/sti.rb:29:in `save_with_type'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/foreman-tasks-0.7.18/app/models/foreman_tasks/conc

erns/action_triggering.rb:29:in `block in save_with_dynflow_task_wrap'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/foreman-tasks-0.7.18/app/models/foreman_tasks/conc

erns/action_triggering.rb:133:in `dynflow_task_wrap'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/foreman-tasks-0.7.18/app/models/foreman_tasks/conc

erns/action_triggering.rb:29:in `save_with_dynflow_task_wrap'
 | /usr/share/foreman/app/controllers/hosts_controller.rb:91:in `create'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/impl

icit_render.rb:4:in `send_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/abstract_controller/base.rb:

198:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/rend

ering.rb:10:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/abstract_controller/callback

s.rb:20:in `block in process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:117:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:117:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:555:in `block (2 levels) in compile'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:498:in `block (2 levels) in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:313:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:313:in `block (2 levels) in halting'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/rails-observers-0.1.2/lib/rails/observers/action_c

ontroller/caching/sweeping.rb:73:in `around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:455:in `public_send'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:455:in `block in make_lambda'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `block in halting'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `block in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:498:in `block (2 levels) in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:313:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:313:in `block (2 levels) in halting'

 | /usr/share/foreman/app/controllers/concerns/application_shared.rb:13:in `set_timezone'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:432:in `block in make_lambda'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `block in halting'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `block in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:498:in `block (2 levels) in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.
rb:313:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:313:in `block (2 levels) in halting'

 | /usr/share/foreman/app/models/concerns/foreman/thread_session.rb:32:in `clear_thread'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:432:in `block in make_lambda'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `block in halting'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `block in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:498:in `block (2 levels) in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:313:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:313:in `block (2 levels) in halting'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/rails-observers-0.1.2/lib/rails/observers/action_c

ontroller/caching/sweeping.rb:73:in `around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:455:in `public_send'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:455:in `block in make_lambda'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `block in halting'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `block in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:92:in `__run_callbacks__'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:778:in `_run_process_action_callbacks'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:81:in `run_callbacks'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/abstract_controller/callback

s.rb:19:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/resc

ue.rb:29:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/inst

rumentation.rb:32:in `block in process_action'

| /opt/theforeman/tfm/root/usr/share/gems/gems/rails-observers-0.1.2/lib/rails/observers/action_co

ntroller/caching/sweeping.rb:73:in `around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:455:in `public_send'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:455:in `block in make_lambda'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:312:in `block in halting'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:497:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.
rb:497:in `block in around'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:505:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:92:in `__run_callbacks__'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:778:in `_run_process_action_callbacks'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:81:in `run_callbacks'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/abstract_controller/callback

s.rb:19:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/resc

ue.rb:29:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/inst

rumentation.rb:32:in `block in process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/notificati

ons.rb:164:in `block in instrument'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/notificati

ons/instrumenter.rb:20:in `instrument'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/notificati

ons.rb:164:in `instrument'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/inst

rumentation.rb:30:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/para

ms_wrapper.rb:250:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/railties/con

troller_runtime.rb:18:in `process_action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/abstract_controller/base.rb:

137:in `process'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionview-4.2.5.1/lib/action_view/rendering.rb:30:

in `process'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal.rb:1

96:in `dispatch'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal/rack

_delegation.rb:13:in `dispatch'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_controller/metal.rb:2

37:in `block in action'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/routing/rout

e_set.rb:74:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/routing/rout

e_set.rb:74:in `dispatch'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/routing/rout

e_set.rb:43:in `serve'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/journey/rout

er.rb:43:in `block in serve'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/journey/rout

er.rb:30:in `each'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/journey/rout

er.rb:30:in `serve'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/routing/rout

e_set.rb:815:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/apipie-rails-0.3.6/lib/apipie/static_dispatcher.rb

:65:in `call'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/apipie-rails-0.3.6/lib/apipie/extractor/recorder.r

b:132:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'
 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/apipie-rails-0.3.6/lib/apipie/middleware/checksum_

in_headers.rb:27:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/etag.rb:24:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/conditionalget.rb:38:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/head.rb:13:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/p

arams_parser.rb:27:in `call'

 | /usr/share/foreman/lib/middleware/catch_json_parse_errors.rb:9:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/f

lash.rb:260:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/session/abstract/id.rb:225:in `

context'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/session/abstract/id.rb:220:in `

call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/c

ookies.rb:560:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/query_cache.

rb:36:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activerecord-4.2.5.1/lib/active_record/connection_a

dapters/abstract/connection_pool.rb:653:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/c

allbacks.rb:29:in `block in call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:88:in `__run_callbacks__'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:778:in `_run_call_callbacks'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/callbacks.

rb:81:in `run_callbacks'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/c

allbacks.rb:27:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/r

emote_ip.rb:78:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/d

ebug_exceptions.rb:17:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

how_exceptions.rb:30:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/railties-4.2.5.1/lib/rails/rack/logger.rb:38:in `ca

ll_app'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/railties-4.2.5.1/lib/rails/rack/logger.rb:22:in `ca

ll'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/r

equest_id.rb:21:in `call'

| /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/runtime.rb:18:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/activesupport-4.2.5.1/lib/active_support/cache/stra

tegy/local_cache_middleware.rb:28:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/actionpack-4.2.5.1/lib/action_dispatch/middleware/s

tatic.rb:116:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/sendfile.rb:113:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/railties-4.2.5.1/lib/rails/engine.rb:518:in `call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/railties-4.2.5.1/lib/rails/application.rb:165:in `c

all'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/railties-4.2.5.1/lib/rails/railtie.rb:194:in `publi

c_send'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/railties-4.2.5.1/lib/rails/railtie.rb:194:in `metho

d_missing'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/urlmap.rb:66:in `block in call'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/urlmap.rb:50:in `each'

 | /opt/rh/sclo-ror42/root/usr/share/gems/gems/rack-1.6.2/lib/rack/urlmap.rb:50:in `call'

 | /usr/share/passenger/phusion_passenger/rack/thread_handler_extension.rb:74:in `process_request'
 | /usr/share/passenger/phusion_passenger/request_handler/thread_handler.rb:141:in `accept_and_pro

cess_next_request'

 | /usr/share/passenger/phusion_passenger/request_handler/thread_handler.rb:109:in `main_loop'

 | /usr/share/passenger/phusion_passenger/request_handler.rb:455:in `block (3 levels) in start_thr

eads'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/logging-1.8.2/lib/logging/diagnostic_context.rb:32

3:in `call'

 | /opt/theforeman/tfm/root/usr/share/gems/gems/logging-1.8.2/lib/logging/diagnostic_context.rb:32

3:in `block in create_with_logging_context'

2016-10-14 12:18:37 [app] [I] Started GET "/rhsm/status/" for 10.250.0.14 at 2016-10-14 12:18:37 +

0200

2016-10-14 12:18:37 [app] [I] Processing by Katello::Api::Rhsm::CandlepinProxiesController#server_

status as JSON

2016-10-14 12:18:37 [app] [I] Completed 200 OK in 181ms (Views: 0.4ms | ActiveRecord: 0.0ms)

2016-10-14 12:18:37 [app] [I] Started GET "/rhsm/status" for 10.250.0.14 at 2016-10-14 12:18:37 +0

200

2016-10-14 12:18:37 [app] [I] Processing by Katello::Api::Rhsm::CandlepinProxiesController#server_

status as JSON

2016-10-14 12:18:38 [app] [I] Completed 200 OK in 177ms (Views: 0.4ms | ActiveRecord: 0.0ms)

2016-10-14 12:18:38 [app] [I] Started POST "/rhsm/hypervisors?owner=7771422&env=Library" for 10.25

0.0.14 at 2016-10-14 12:18:38 +0200

2016-10-14 12:18:38 [app] [I] Processing by Katello::Api::Rhsm::CandlepinProxiesController#hypervi

sors_update as JSON

2016-10-14 12:18:38 [app] [I]   Parameters: {"4c4c4544-004d-5010-8050-c4c04f393932"=>nil, "4c4c454

4-004d-4c10-8050-c4c04f393932"=>nil, "4c4c4544-004c-3710-804d-c4c04f393932"=>[{"guestId"=>"422f39b

9-3715-01f3-db06-f909e48880e5", "state"=>5, "attributes"=>{"active"=>0, "virtWhoType"=>"esx", "hyp

ervisorType"=>"vmware"}}], "4c4c4544-004c-3910-8051-c4c04f393932"=>[{"guestId"=>"4233522a-e221-d71

4-8776-df31cbccf676", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorTyp

e"=>"vmware"}}, {"guestId"=>"564da353-f0ae-481b-5e55-1f26cc70115c", "state"=>1, "attributes"=>{"ac

tive"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564d4ae6-cecf-ec7b-e26f

-7ab475315e8a", "state"=>5, "attributes"=>{"active"=>0, "virtWhoType"=>"esx", "hypervisorType"=>"v

mware"}}, {"guestId"=>"42338101-1da5-37bc-e92a-b31a8d8968b3", "state"=>5, "attributes"=>{"active"=

>0, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"422f17ff-dcea-17c0-0beb-82d54

fdcd411", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"

}}, {"guestId"=>"422f607a-3b80-5bc3-4e22-042e639b6b39", "state"=>1, "attributes"=>{"active"=>1, "v

irtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"4233a69f-f4ec-88fb-c81b-b609d881828

7", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"

guestId"=>"4233fbcd-be2c-84e6-af50-5f713053e06a", "state"=>1, "attributes"=>{"active"=>1, "virtWho

Type"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"4233027d-9775-ff0e-8d3b-577f02672426", "s

tate"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestI

d"=>"4233d9d7-c2a6-9a73-452d-99a0de801e8d", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=

>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"423362ab-b0de-d9b4-0922-9c4b1aa84226", "state"=

>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"4

233078b-0aad-89f9-6def-89890c447290", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx"

, "hypervisorType"=>"vmware"}}, {"guestId"=>"4233f3bf-b621-c9bd-661e-92fa15249305", "state"=>1, "a

ttributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564d1ab

3-a187-02ec-3acb-46f885b34459", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hyp

ervisorType"=>"vmware"}}, {"guestId"=>"564da739-76b0-0c7f-fa0d-9587817cb9b1", "state"=>1, "attribu

tes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"422fc070-1776

-bfb2-632c-23788ff0d7fb", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hyperviso

rType"=>"vmware"}}, {"guestId"=>"4233a7eb-4287-1f28-05f1-d54d185040b7", "state"=>1, "attributes"=>

{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"4233a4d5-ae2b-dd0e-

5f90-d3972db8a2a7", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"

=>"vmware"}}, {"guestId"=>"4233b9ec-2622-8a10-d503-9717b1f15561", "state"=>1, "attributes"=>{"acti

ve"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564d2eb4-9514-942f-4a36-a

f73522f17fa", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmw

are"}}, {"guestId"=>"564d6589-c2b3-b872-6bf6-85199d55cd9d", "state"=>1, "attributes"=>{"active"=>1

, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564da369-32af-8be4-766c-9452bf1

92724", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}

, {"guestId"=>"4233ce36-85a1-05e1-4293-7b7dd8602e41", "state"=>1, "attributes"=>{"active"=>1, "vir

tWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"4233b4ce-39a5-d2c9-bfb9-cedeb2145544"

, "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"gu

estId"=>"564d2044-43e0-6ee0-2e1d-420cef8016d3", "state"=>1, "attributes"=>{"active"=>1, "virtWhoTy

pe"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564d3afe-a4cf-dfd8-6c31-470bc4527dcf", "sta

te"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"

=>"42331332-fdcd-d247-8b84-dbb77e9403c9", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"

esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"4233d3d8-7b6c-0a5d-8c34-fb33303fd7ce", "state"=>1
, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"423

381d8-c405-3495-9d62-0b8e1272d958", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", 

"hypervisorType"=>"vmware"}}, {"guestId"=>"4233b4fa-535f-0c51-ed3e-5e81330ba979", "state"=>1, "att

ributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564d2338-

fd27-4bdd-fdf1-44247f55a59e", "state"=>5, "attributes"=>{"active"=>0, "virtWhoType"=>"esx", "hyper

visorType"=>"vmware"}}, {"guestId"=>"4233b8db-1fd0-3c15-2471-e78bd7e8b482", "state"=>1, "attribute

s"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564d8a3b-d8f3-1

d55-4613-f300c977cebc", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorT

ype"=>"vmware"}}, {"guestId"=>"422f2d63-487d-ab91-e64f-1f7918f18c6f", "state"=>1, "attributes"=>{"

active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564d2743-fa60-5d4b-8f

4e-1b6d4a9deb9b", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>

"vmware"}}, {"guestId"=>"564dc740-ba25-66f3-a73c-222abfe17f4c", "state"=>1, "attributes"=>{"active

"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564de51b-e7df-6d7a-dd8a-e49

b0a234562", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmwar

e"}}, {"guestId"=>"564d4a6c-0573-cc2f-87c2-aefe7a397429", "state"=>1, "attributes"=>{"active"=>1, 

"virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"4233a164-cf61-55ef-8796-efafea69e

259", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, 

{"guestId"=>"564d2a10-07c2-cb90-a940-844e54e8e293", "state"=>1, "attributes"=>{"active"=>1, "virtW

hoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"564d9579-2d00-9bca-11f9-8e8add37946c", 

"state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"gues

tId"=>"422ff1a3-dbf2-ff1a-d8cb-4c3eae7ff957", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType

"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"423389da-582f-608c-0efd-0bd828ba11ef", "state

"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}], "4c4c4544-0

04c-3810-804c-c4c04f393932"=>nil, "4c4c4544-004d-4d10-804e-c4c04f393932"=>nil, "4c4c4544-004d-5110

-804c-c4c04f393932"=>nil, "4c4c4544-004c-3610-8051-c4c04f393932"=>[{"guestId"=>"422f95a4-48bb-b80d

-5b95-403112bca2d9", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType

"=>"vmware"}}, {"guestId"=>"422f200a-728b-0b0d-c127-1dde6d53a22a", "state"=>1, "attributes"=>{"act

ive"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vmware"}}, {"guestId"=>"422fdded-88f9-4df1-7f35-

4226af90e259", "state"=>1, "attributes"=>{"active"=>1, "virtWhoType"=>"esx", "hypervisorType"=>"vm

ware"}}], "owner"=>"7771422", "env"=>"Library"}

2016-10-14 12:18:38 [app] [I] Started GET "/tasks/f58b9006-9575-4729-a8ef-3f2963f8d0a8" for 10.210

.140.10 at 2016-10-14 12:18:38 +0200

2016-10-14 12:18:38 [app] [I] Processing by TasksController#show as */*

2016-10-14 12:18:38 [app] [I]   Parameters: {"id"=>"f58b9006-9575-4729-a8ef-3f2963f8d0a8"}

2016-10-14 12:18:38 [app] [I]   Rendered tasks/_list.html.erb (0.3ms)

2016-10-14 12:18:38 [app] [I] Completed 200 OK in 6ms (Views: 0.7ms | ActiveRecord: 0.8ms)

2016-10-14 12:18:38 [app] [I] Failed to save: Failed to create a compute vmWARE (VMware) instance 

test.loc: InvalidArgument: A specified parameter was not correct: configSpec.bootOptions.bootOrder

 |

Related issues:

Is duplicate of Foreman - Bug #14160: VMware image-based provisioning: 'confi... Closed 03/11/2016

History

#1 - 05/20/2017 09:55 AM - Anonymous

- Project changed from Katello to Foreman

- Category set to Compute resources - VMware

- Status changed from New to Need more information

- Priority changed from High to Normal

- translation missing: en.field_release deleted (184)

Mario, what's the status here?

#3 - 05/22/2017 03:40 AM - Dominic Cleal

- Is duplicate of Bug #14160: VMware image-based provisioning: 'configSpec.bootOptions.bootOrder' parameter incorrect added

#4 - 05/22/2017 03:41 AM - Dominic Cleal

- Status changed from Need more information to Duplicate

Duplicate of #14160, which contains workarounds.
